@font-face {
    font-family: 'Metropolis';
    src: url('../fonts/Metropolis-Light.woff2') format('woff2'), url('../fonts/Metropolis-Light.woff') format('woff'), url('../fonts/Metropolis-Light.ttf') format('truetype');
    font-style: normal;
	font-weight: 300;
}

@font-face {
    font-family: 'Metropolis';
    src: url('../fonts/Metropolis-Regular.woff2') format('woff2'), url('../fonts/Metropolis-Regular.woff') format('woff'), url('../fonts/Metropolis-Regular.ttf') format('truetype');
    font-style: normal;
	font-weight: 400;
}

@font-face {
    font-family: 'Metropolis';
    src: url('../fonts/Metropolis-SemiBold.woff2') format('woff2'), url('../fonts/Metropolis-SemiBold.woff') format('woff'), url('../fonts/Metropolis-SemiBold.ttf') format('truetype');
    font-style: normal;
	font-weight: 600;
}